<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DispatchItem extends Model
{
    protected $fillable = [
        'dispatch_id',
        'device_id'
    ];

    public function dispatch()
    {
        return $this->belongsTo(Dispatch::class);
    }

    public function device()
    {
        return $this->belongsTo(Device::class);
    }
}
